À propos des applications professionnelles Apple et de macOS High Sierra

Préparez-vous à la sortie de macOS High Sierra en mettant à jour vos applications professionnelles, notamment Final Cut Pro, Motion, Compressor, Logic Pro et MainStage.

Les clients exécutant des versions antérieures des applications professionnelles Apple (Final Cut Pro, Motion, Compressor, Logic Pro et MainStage entres autres) doivent mettre à jour leurs apps afin qu’elles soient compatibles avec macOS High Sierra.

Les versions suivantes des applications professionnelles Apple sont compatibles avec macOS High Sierra :

  • Final Cut Pro X 10.3.4 ou version ultérieure
  • Motion 5.3.2 ou version ultérieure
  • Compressor 4.3.2 ou version ultérieure
  • Logic Pro X 10.3.1 ou version ultérieure
  • MainStage 3.3 ou version ultérieure

Vous pouvez installer la dernière version de ces apps ou les acheter dans l’App Store. Les précédentes versions de ces apps, y compris l’ensemble des apps présentes dans Final Cut Studio et Logic Studio, ne sont pas prises en charge par macOS High Sierra.

Procédez comme suit pour vérifier le numéro de version de vos apps :

  1. Dans le Finder, choisissez Aller > Applications.
  2. Sélectionnez l’application professionnelle concernée, puis choisissez Fichier > Lire les informations.
  3. Vous pouvez consulter le numéro de version dans la section Général de la fenêtre.
Date de publication: